{
  "name": "panoramablick-saalbach.at",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@layers/content": "workspace:0.0.0",
    "@nuxt/fonts": "^0.11.4",
    "@nuxt/icon": "^2.0.0",
    "@nuxt/image": "1.11.0",
    "@nuxt/ui": "^4.0.1",
    "nuxt": "^4.1.2",
    "tailwindcss": "^4.1.14",
    "valibot": "^1.1.0",
    "vue": "^3.5.22",
    "vue-router": "^4.5.1"
  }
}
